<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{67587b81-434d-4d8b-beae-312eec843fee}">
		<property name="name">
			<value>Stickers</value>
		</property>
		<relationship name="folder">
			<destination>{0c987eda-e0f2-4018-9314-19d5a31a14fd}</destination>
		</relationship>
	</object>
</objects>
